<?xml version="1.0" encoding="windows-1251" ?>
<root>
   <menu type="MainWindow">
      <menuitem title="Бухгалтерия Плюс">
        <menuitem title="Создать заявку" process="script">
          <param name="func" value="var m=CreateObject(&quot;MapString&quot;); m.Add(&quot;url&quot;  ,&quot;http://buhplus.synology.me//sozdat-zayavku//&quot;); return ShowInfoResource(m);"/>
        </menuitem>
        <menuitem title="Список ваших заявок" process="script">
          <param name="func" value="var m=CreateObject(&quot;MapString&quot;); m.Add(&quot;url&quot;  ,&quot;http://buhplus.synology.me//spisok-vashikh-zayavok//&quot;); return ShowInfoResource(m);"/>
        </menuitem>
        <menuitem title="Новости от Бухгалтерии+" process="script">
          <param name="func" value="var m=CreateObject(&quot;MapString&quot;); m.Add(&quot;url&quot;  ,&quot;http://buhplus.synology.me//&quot;); return ShowInfoResource(m);"/>
        </menuitem>		
        <menuitem title="Удаленка с Ammyy Admin" process="script">
          <param name="func" value="var m=CreateObject(&quot;MapString&quot;); m.Add(&quot;url&quot;  ,&quot;http://www.ammyy.com//AA_v3.exe//&quot;); return ShowInfoResource(m);"/>
        </menuitem>	 	
       <menuitem title="Удаленка с TeamViewer" process="script">
          <param name="func" value="var m=CreateObject(&quot;MapString&quot;); m.Add(&quot;url&quot;  ,&quot;http://download.teamviewer.com//download//TeamViewer_Setup_ru.exe//&quot;); return ShowInfoResource(m);"/>
        </menuitem>		
       <menuitem title="Удаленка с TeamViewer. Быстрый запуск" process="script">
          <param name="func" value="var m=CreateObject(&quot;MapString&quot;); m.Add(&quot;url&quot;  ,&quot;http://download.teamviewer.com//download//TeamViewerQS_ru.exe//&quot;); return ShowInfoResource(m);"/>
        </menuitem>			
      </menuitem>
   </menu>
</root>
